<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div class="pageUserSetings">
                <div class="pageUserSetings_Mystore">
                    <div class="thumbnail_store">
                        <img src="assest/images/my_store.svg" alt="">
                    </div>
                    <h3 class="name_store">Cửa hàng Tuân Hiền</h3>
                    <div class="phone_store">0912345678</div>
                    <button type="button" class="btn-default-view">Thông tin cửa hàng</button>
                </div>
                <div class="pageUserSetings_Myorder borderMargin">
                    <div class="pageUserSetings_Myorder__Top">
                        <div class="headTitle">
                            <img src="assest/images/cart.svg" alt="">
                            <span>Đơn hàng</span>
                        </div>
                        <a href="" class="history_order">
                            <span>Lịch sử mua hàng</span>
                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-right" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 192 512" class="svg-inline--fa fa-angle-right fa-w-6 fa-2x"><path fill="currentColor" d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z" class=""></path></svg>
                        </a>
                    </div>
                    <div class="pageUserSetings_Myorder__ListStatus">
                        <div class="col-status">
                            <span class="ic"><img src="assest/images/status1.svg" alt=""></span>
                            <span>
                                Chờ xác nhận
                            </span>
                        </div>
                        <div class="col-status">
                            <span class="ic">
                                <img src="assest/images/status2.svg" alt="">
                                <div class="number_ribbon">
                                    8
                                </div>
                            </span>
                            <span>
                                Đang xử lý
                            </span>
                        </div>
                        <div class="col-status">
                            <span class="ic"><img src="assest/images/status3.svg" alt=""></span>
                            <span>
                                Đang giao
                            </span>
                        </div>
                    </div>
                    <div class="pageUserSetings_Myorder__Menuoption borderMargin">
                        <ul class="list_menu_options">
                            <li>
                                <a href="">
                                    <span></span>
                                    <span class="ic_next">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-right" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 192 512" class="svg-inline--fa fa-angle-right fa-w-6 fa-2x"><path fill="currentColor" d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z" class=""></path></svg>
                                    </span>
                                </a>
                            </li>
                            <li>
                                <a href="">
                                    sadasdasdasd
                                </a>
                            </li>
                            <li>
                                <a href="">
                                    sadasdasdasd
                                </a>
                            </li>
                            <li>
                                <a href="">
                                    sadasdasdasd
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="navs_menu_bottom">
                <ul class="navs_menus">
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/home.svg" alt="">
                            <span>Home</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/gallery.svg" alt="">
                            <span>Bộ sưu tập</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/notifi.svg" alt="">
                            <span>Thông báo</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/talk.svg" alt="">
                            <span>Trò chuyện</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/user.svg" alt="">
                            <span>Thành viên</span>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
    </div>

</body>

<script src="assest/js/custom.js"></script>

</html>